<template>
<div>
    <router-link :to="'/caracter/'+infosP">{{props.name}}</router-link>
</div>
</template>
<script>
    export default {
        name: 'People',
        props:['props'],
        data() {
          return {
              infos : {}
            }
        },
        computed:{
            infosP(){
                return (this.props.name+'/'+this.props.mass+'/'+this.props.eye_color);
            }
        }
    }
</script>